/* ======================================
   VARIABLES
====================================== */

:root{

    --primary:#2563eb;
    --primary-dark:#1d4ed8;

    --purple:#7c3aed;
    --green:#10b981;

    --heading:#15396e;

    --text:#222;

    --border:#e2e8f0;

    --white:#fff;

    --shadow:
        0 12px 40px rgba(15,23,42,.08);

    --radius:22px;

}


/* ====================================== 
   BACKGROUND
====================================== */
.page-box{ background:url(../images/article-bg.png) no-repeat right top; background-size:500px auto; padding:40px 20px;}
.page-bg{

    padding:0;

    background:
    radial-gradient(circle at top right,#dbeafe 0%,transparent 28%),
    radial-gradient(circle at bottom left,#ecfeff 0%,transparent 30%),
    #f6f9fd;
   

}

.container{

    max-width:1240px;
    margin:auto;

}


/* ======================================
   HERO
====================================== */

.hero-box{

    display:grid;
    grid-template-columns:1.8fr .2fr;
    gap:70px;

    align-items:center;

    margin-bottom:20px;

}

.section-label{
border: 1px solid;
    display:inline-flex;

    padding:8px 18px;

    border-radius:50px;

    background:#dbeafe;

    color:var(--primary);

    font-size:13px;

    font-weight:700;

    letter-spacing:.12em;

    text-transform:uppercase;

    margin-bottom:22px;

}

.hero-box h1{

    font-size:42px;

    line-height:1.05;

    color:var(--heading);

    font-weight:700;

    margin-bottom:24px;

}

.hero-box h1 span{

    color:var(--primary);

}

.hero-subtitle{

    font-size:20px;

    color:#64748b;

    max-width:720px;

}

.hero-image img{

   

}


/* ======================================
   INTRO CARD
====================================== */

.intro-card{

    background:#fff;
display:block;
    border-radius:var(--radius);

    padding:45px;

    box-shadow:var(--shadow);

    margin-bottom:40px;

}

.intro-card p, .pageB p{

    margin-bottom:24px;

    color:var(--text);

}

.intro-card blockquote, .card-box blockquote{

    margin-top:10px;

    padding:22px 30px;

    border-left:5px solid var(--primary);

    background:#eff6ff;

    border-radius:16px;

    font-style:italic;

    color:#1e293b;

}


/* ======================================
   CARD
====================================== */

.card-box{

    background:#fff;

    border-radius:var(--radius);

    padding:40px;

    margin-bottom:35px;

    box-shadow:var(--shadow);

    border:1px solid #edf2f7;

}


/* ======================================
   CARD HEADER
====================================== */

.card-header{

    display:flex;

    justify-content:space-between;

    align-items:center;

    margin-bottom:35px;

    gap:25px;

}

.card-title{

    display:flex;

    align-items:center;

    gap:18px;

}

.card-title h2{

    font-size:30px;

    color:var(--heading);

    margin-bottom:6px;

}

.card-title p{

    color:#64748b;

}
.suggested{padding:30px 40px;
  border:2px solid #e9ecf2;
  border-radius: 10px;}
.suggested h2{font-size:22px; color:#15396e; padding-bottom:20px;}
.suggested ul{list-style: disc; padding-left: 20px;}
.suggested li{margin-bottom: 12px;
  font-size: 17px;}

.article .card-box p{padding-bottom:20px;}
.card-header p{padding-bottom:0!important;}

/* ======================================
   ICONS
====================================== */

.icon-circle{

    width:68px;
min-width:inherit;
    height:68px;
font-size:45px;
    border-radius:18px;

    display:flex;

    justify-content:center;

    align-items:center;

    flex-shrink:0;

}

.icon{

    width:32px;
    height:32px;
    fill:#fff;

}

.blue{

    background:linear-gradient(
        135deg,
        #2563eb,
        #3b82f6);

}

.purple{

    background:linear-gradient(
        135deg,
        #7c3aed,
        #8b5cf6);

}

.green{

    background:linear-gradient(
        135deg,
        #059669,
        #10b981);

}


/* ======================================
   BUTTON
====================================== */

.btn-outline{

    text-decoration:none;
background:#fff;
    padding:14px 28px;

    border-radius:50px;

    border:2px solid var(--primary);

    color:var(--primary);

    font-weight:700;

    transition:.35s;

}

.btn-outline:hover{

    background:#79c6ff; border-color:#79c6ff;

    color:#fff;

}


/* ======================================
   VIDEO GRID
====================================== */

.video-grid{

    display:grid;

    grid-template-columns:repeat(2,1fr);

    gap:22px;

}

.video-item{

    display:flex;

    align-items:center;

    gap:18px;

    padding:22px;

    border-radius:18px;

    text-decoration:none;

    color:inherit;

    border:1px solid var(--border);

    transition:.3s;

    background:#fff;

}

.video-item:hover{

    transform:translateY(-5px);

    border-color:#bfdbfe;

    box-shadow:0 18px 35px rgba(37,99,235,.10);

}
.play-icon{max-width:200px;display:flex;align-items:center;justify-content:center; position:relative;}
.play-icon img{border-radius:10px;box-shadow: 0 14px 28px rgba(16,185,129,.28);}
.play-icon i{ position:absolute; 

    width:52px;

    height:52px;
display:flex;align-items:center;justify-content:center;
    border-radius:50%;
font-style:normal;
    

    color:#fff!important;

    background:linear-gradient(
        135deg,
        #2563eb,
        #60a5fa);

    font-size:28px;

    flex-shrink:0;

}

.video-item h3{

    font-size:18px;

    font-weight:600;

    color:#1e293b;

    margin-bottom:6px;

}

.video-item span{

    color:#64748b;

    font-size:14px;

}

/*======================================
  ARTICLES GRID
======================================*/

.articles-grid{
    display:grid;
    grid-template-columns:repeat(2,1fr);
    gap:30px;
}

.article-list{
    list-style:none; text-align:left;
}

.article-list li{
    margin-bottom:16px;
}

.article-list li:last-child{
    margin-bottom:0;
}

.article-list a{

    display:flex;
    align-items:center;
    gap:14px;

    padding:10px 10px 10px 10px;

    text-decoration:none;

    color:#334155;

    background:#fff;

    border:1px solid var(--border);

    border-radius:16px;

    transition:.3s ease;

}

.article-list a::before{

    content:"\f15b"; 
font-family:"Font Awesome 6 Free";
    width:34px;
    height:34px;

    flex-shrink:0;

    display:flex;
    align-items:center;
    justify-content:center;

    border-radius:50%;

    background:#eff6ff;

    color:var(--primary);

    font-weight:700;

    font-size:20px; border:2px solid #d7e3f3;

}

.article-list a:hover{

    transform:translateX(8px);

    border-color:#bfdbfe;

    box-shadow:0 14px 30px rgba(37,99,235,.08);

    color:var(--primary);

}


/*======================================
  DOWNLOAD SECTION
======================================*/

.download-list{

    display:flex;
    flex-direction:column;
    gap:20px;

}

.download-item{

    display:flex;

    

    align-items:center;

    gap:15px;

    padding:10px 10px 10px 10px;

    border:1px solid var(--border);

    border-radius:18px;

    background:#fff;

    transition:.3s; position:relative;

}

.download-item::before {
  content: "\f56d";
  font-family: "Font Awesome 6 Free";
  width: 34px;
  height: 34px;
  flex-shrink: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  background: #eff6ff;
  color: var(--primary);
  font-weight: 700;
  font-size: 20px;
  border: 2px solid #d7e3f3;
}


.download-item:hover{

    transform:translateY(-4px);

    border-color:#bbf7d0;

    box-shadow:0 16px 35px rgba(16,185,129,.10);

}

.download-info h3{

    font-size:16px;

    color:var(--heading);

    margin-bottom:8px;

    font-weight:600;

}

.download-info span{

    color:#64748b;

    font-size:15px;

}


/*======================================
  DOWNLOAD BUTTON
======================================*/

.download-btn{

    display:inline-flex;

    align-items:center;

    justify-content:center;

    gap:10px;
min-width: 130px;
   
font-size:13px;
    padding:7px 10px;

    border-radius:5px;

    text-decoration:none;

    color:#fff!important;
margin: 0 0 0 auto;
    font-weight:700;

    background:linear-gradient(
        135deg,
        #3174f1,
        #071b58);

    transition:.3s;

}

.download-btn:hover{
color:#fff!important;
    transform:translateY(-2px);

    box-shadow:0 14px 28px rgba(16,185,129,.28);

}

.download-btn::after{

    content:"↓";

    font-size:16px;

}


/*======================================
  FOOTER
======================================*/

.footer{

    text-align:center;

    padding:45px 20px;

    color:#64748b;

    font-size:15px;

}


/*======================================
  SCROLLBAR
======================================*/

::-webkit-scrollbar{
    width:10px;
}

::-webkit-scrollbar-thumb{

    background:#cbd5e1;

    border-radius:20px;

}

::-webkit-scrollbar-thumb:hover{

    background:#94a3b8;

}


/*======================================
  ANIMATIONS
======================================*/

.card-box,
.hero-box,
.intro-card{

    animation:fadeUp .8s ease both;

}

@keyframes fadeUp{

    from{

        opacity:0;

        transform:translateY(35px);

    }

    to{

        opacity:1;

        transform:translateY(0);

    }

}


/*======================================
  TABLET
======================================*/

@media (max-width:992px){

.hero-box{

    grid-template-columns:1fr;

    text-align:center;

    gap:40px;

}

.hero-content{

    order:2;

}

.hero-image{

    order:1;

}

.hero-box h1{

    font-size:32px;

}

.hero-subtitle{

    margin:auto;

}

.card-header{

    flex-direction:column;

    align-items:flex-start;

}

.video-grid{

    grid-template-columns:1fr;

}

.articles-grid{

    grid-template-columns:1fr;

}

.download-item{

    flex-direction:column;

    align-items:flex-start;

}

.download-btn{

    width:100%;

}

}


/*======================================
  MOBILE
======================================*/
.featured{padding: 20px 30px 10px;}
@media (max-width:768px){
.article-list.articles-grid{gap:0;}
.featured{padding: 20px 30px 10px;}
.page-bg{

    padding:0 0;

}
.page-box{padding:130px 10px 20px; background-size: contain;}
.hero-box h1{

    font-size:32px;

}
.icon-circle{font-size:32px;}
.card-box{

    padding:25px;

}

.intro-card{

    padding:25px;

}

.card-title h2{

    font-size:26px;

}

.video-item{

    padding:18px;

}

.article-list a{

    padding:16px;

}

.download-item{

    padding:20px;

}

.download-info h3{

    font-size:18px;

}

}


/*======================================
  SMALL MOBILE
======================================*/

@media (max-width:480px){

.hero-box h1{

    font-size:28px;

}

.hero-subtitle{

    font-size:17px;

}

.section-label{

    font-size:11px;

}

.card-title{

    align-items:flex-start;

}

.icon-circle{

    width:56px;
    height:56px;

}

.icon{

    width:26px;
    height:26px;

}

.btn-outline{

    width:100%;

    text-align:center;

}

.download-btn{

    min-width:100%;

}

.footer{

    font-size:14px;

}

}















/*=========================================
    HERO
==========================================*/
.page{
    width:100%;
    max-width:1240px;
    margin:40px auto;
    background:#fff;
    border-radius:20px;
    overflow:hidden;
    box-shadow:0 20px 60px rgba(0,0,0,.08);
}
.hero1{
    padding:40px;
}

.badge1{
    display:inline-block;
    padding:10px 18px;
    background:#e8f1ff;
    color:#1d4ed8;
    border-radius:40px;
    font-size:14px;
    font-weight:700;
    margin-bottom:20px;
}

.hero1 h1, .hero1 h2{
    font-size:32px;
    line-height:1.15;
    color:#173b8d;
    margin-bottom:18px;
    font-weight:700;
}

.hero-subtitle{
    font-size:21px;
    color:#333;
    font-weight:500;
    margin-bottom:28px;
}

.hero1 p{
    font-size:17px;
    color:#555;
    
}

/*=========================================
    BLUE BAR
==========================================*/

.section-title{
    display:flex;
    justify-content:space-between;
    align-items:center;
    padding:18px 35px;
    background:linear-gradient(90deg,#0d5be1,#245ee8);
    color:#fff;
    font-weight:700;
}
.no-mar{margin:0!important;}
.section-title p{font-size:20px;}
.section-title .section-label{background:#fff; font-size:22px; color:#205de7; margin-bottom:10px!important;}
.section-title .left{
    font-size:28px;
}

.section-title .right{
    font-size:16px;
    opacity:.9;
}

/*=========================================
    BELIEF GRID
==========================================*/

.belief-grid{
    display:grid;
    grid-template-columns:1fr 1fr;
    gap:0px;
    padding:0px 0px 40px; 
}

.belief-column{
    display:flex;
    flex-direction:column;
    gap:15px; border: 1px dashed #205de7; 
}
.belief-list{padding:0 40px; gap:10px;display:grid;
    grid-template-columns:1fr 1fr;}
    
  .belief-column  .section-title{margin-bottom: 10px;}
.belief-item{
    display:flex; width:100%; 
    gap:18px;
    align-items:center;border-bottom: 1px dashed #a5c7b1;
  padding-bottom: 15px;
}
.belief-list .belief-item:last-child{border-bottom:0;}
.rebt .hero1{padding:40px 40px 0px; margin-bottom:20px;}
.rebt .belief-item{align-items: flex-start;}
.rebt .belief-item p{ color:#1d1d1d; padding-bottom: 20px;}
.rebt .belief-list {padding-bottom:10px;}
.belief-item span{
    width:48px;
    height:48px;
    flex-shrink:0;
    border-radius:50%;
    background:#0d5be1;
    color:#fff;
    display:flex;
    justify-content:center;
    align-items:center;
    font-size:18px;
    font-weight:700;
}

.belief-item h3{
   font-size: 16px;
  color: #444;
  margin-bottom: 0;
  font-family: Nunito, sans-serif;
}

.belief-item p{
    color:#666;
    font-size:15px;
}

/*=========================================
    PURPLE BOX
==========================================*/

.purple-box{
    margin:0 40px 60px;
    padding:30px;
    display:flex;
    gap:25px;
    align-items:flex-start;
    background:linear-gradient(135deg,#7c3aed,#9b5cf8);
    color:#fff;
    border-radius:18px;
}

.purple-box .icon{
    width:70px;
    height:70px;
    border-radius:50%;
    background:rgba(255,255,255,.2);
    display:flex;
    align-items:center;
    justify-content:center;
    font-size:30px;
}
footer{margin-top:0;}
.purple-box h2{
    font-size:30px;
    margin-bottom:8px;
}

.purple-box p{
    opacity:.95; color:#fff; padding-bottom: 30px;
}

/*=========================================
    PRINCIPLES
==========================================*/

.principles{
    padding:0 40px 40px;
}

.principles h2{
    color:#173b8d;
    margin-bottom:35px;
    font-size:34px; text-align:center;
}

.principle-grid{
    display:grid;
    grid-template-columns:repeat(4,1fr);
    gap:25px;
}

.principle-card{
    text-align:center;
    padding:35px 25px;
    border:1px solid #e7ebf5;
    border-radius:18px;
    transition:.35s;
    background:#fff;
}

.principle-card:hover{
    transform:translateY(-6px);
    box-shadow:0 15px 35px rgba(0,0,0,.08);
}

.circle{
    width:75px;
    height:75px;
    margin:0 auto 18px;
    border-radius:50%;
    background:#edf4ff;
    color:#245ee8;
    display:flex;
    align-items:center;
    justify-content:center;
    font-size:32px;
}

.principle-card h4{
    font-size:20px;
    color:#173b8d;
    margin-bottom:10px;
}

.principle-card p{
    color:#666;
    font-size:15px;
}
/*=========================================
    RATIONAL BELIEF LIST
==========================================*/

.belief-list{
    padding:0 40px 70px;display: flex;
  flex-wrap: wrap;
}

.belief-list h2{
    font-size:34px;
    color:#173b8d;
    margin-bottom:40px;
}

.list-item{
    display: flex;
  align-items: flex-start;
  gap: 20px;
  padding: 15px 20px;
  border: 1px solid #eceff5;
  width: 48%;
  margin: 0 2% 10px 0;
  border-radius: 10px;
}

.list-item:last-child{
    border-bottom:none;
}

.list-item span{
    width:50px;
    height:50px;
    flex-shrink:0;
    border-radius:50%;
    background:#2563eb;
    color:#fff;
    display:flex;
    justify-content:center;
    align-items:center;
    font-weight:700;
    font-size:18px;
}

.list-item h3{
    color:#173b8d;
    font-size:22px;
    margin-bottom:6px;
}

.list-item p{
    color:#666;
    font-size:16px;
}

/*=========================================
    DAILY STEPS
==========================================*/

.steps{
    padding:40px 30px;
    background:#f7f9fc;
}

.steps h2{
    text-align:center;
    color:#173b8d;
    font-size:34px;
    margin-bottom:50px;
}

.step-grid{
    display:flex;
    align-items:center;
    justify-content:space-between;
    gap:5px;
    flex-wrap:wrap;
}

.step-card{
    flex:1;
    min-width:180px;
    background:#fff;
    padding:30px 15px;
    border-radius:18px;
    text-align:center;
    box-shadow:0 10px 25px rgba(0,0,0,.05);
    transition:.3s;
}

.step-card:hover{
    transform:translateY(-6px);
}

.step-icon{
    width:70px;
    height:70px;
    margin:0 auto 20px;
    border-radius:50%;
    background:#eaf2ff;
    display:flex;
    justify-content:center;
    align-items:center;
    font-size:38px;color: #1b51c9;
}

.step-card h3{
    color:#173b8d;
    margin-bottom:12px;
}

.step-card p{
    color:#666;
    font-size:15px;
}

.arrow{
    font-size:28px;
    color:#2563eb;
    font-weight:bold;
}

/*=========================================
    TAKEAWAYS
==========================================*/

.takeaways{
    margin:40px 40px;
    padding:40px;
    border-radius:20px;
    background:linear-gradient(135deg,#f5f8ff,#e5ebf4);
    color:#000;
    display:flex;
    justify-content:space-between;
    align-items:center;
    gap:40px;
}

.takeaway-content{
    flex:1;
}

.takeaways h2{
    font-size:34px;
    margin-bottom:25px;
}

.takeaways ul{
    list-style:disc;
    padding-left:20px;
}

.takeaways li{
    margin-bottom:12px;
    font-size:17px;
}

.brain{
    width:240px;
    height:240px;
    border-radius:50%;
    background:rgba(215, 228, 231, 0.55);
    display:flex;
    justify-content:center;
    align-items:center;
    font-size:180px;
}

/*=========================================
    ABOUT
==========================================*/

.about{
    display:grid;
    grid-template-columns:2fr 1fr;
    gap:50px;
    padding:0 40px 20px;
    align-items:center;
}

.about h2{
    font-size:34px;
    color:#173b8d;
    margin-bottom:20px;
}

.about p{
    color:#666;
    margin-bottom:18px;
}

.about-image img{
    border-radius:20px;
    box-shadow:0 15px 35px rgba(0,0,0,.1);
}

/*=========================================
    ENCOURAGEMENT
==========================================*/

.encouragement{
    margin:0 40px 20px;
    padding:15px 25px;
    border-radius:18px;
    background:#eef5ff;
    border-left:6px solid #2563eb;
}

.encouragement h2{
    color:#173b8d;
    margin-bottom:15px;
}

.encouragement p{
    color:#555;
}

/*=========================================
    DISCLAIMER
==========================================*/

.disclaimer{
    margin:0 40px 50px;
    padding:15px 25px;
    border-radius:16px;
    background:#fafafa;
    border:1px solid #ececec;
}

.disclaimer h2{
    color:#173b8d;
    margin-bottom:12px;
}

.disclaimer p{
    color:#666;
    font-size:15px;
}

/*=========================================
    FOOTER
==========================================*/

.footer-box{
    background:#173b8d;
    color:#fff;
    padding:40px;
    text-align:center;
}

.footer-icon{
    width:70px;
    height:70px;
    margin:0 auto 20px;
    border-radius:50%;
    background:rgba(255,255,255,.15);
    display:flex;
    align-items:center;
    justify-content:center;
    font-size:34px;
}

footer p{
    font-size:17px;
    opacity:.95;
    max-width:700px;
    margin:auto;
}

/*=========================================
    TABLET
==========================================*/

@media (max-width:992px){

.hero1{
    padding:50px 35px;
}

.hero1 h1, .hero1 h2{
    font-size:40px;
}

.section-title{
    flex-direction:column;
    gap:10px;
    text-align:center;
}

.belief-grid,
.principle-grid,
.about{
    grid-template-columns:1fr;
}

.belief-list,
.principles,
.steps,
.hero1,
.about,
.takeaways,
.encouragement,
.disclaimer{
    padding-left:35px;
    padding-right:35px;
}

.takeaways{
    flex-direction:column;
    text-align:center;
}

.step-grid{
    justify-content:center;
}

.arrow{
    display:none;
}

}

/*=========================================
    MOBILE
==========================================*/

@media (max-width:768px){
.list-item{width:100%; margin:0;} 
.purple-box h2{line-height: 1.2em;}
.purple-box .icon{display:none;}
.page{
    margin:0;
    border-radius:0;
}
.btn-outline{font-size:14px;padding: 14px 15px;}
.video-item{flex-wrap:wrap;}
.hero1{
    padding:40px 20px;
}

.hero1 h1, .hero1 h2{
    font-size:28px;
}

.hero-subtitle{
    font-size:20px;
}

.section-title{
    padding:20px;
}

.section-title .left{
    font-size:24px;
}

.section-title .right{
    font-size:14px;
}

.belief-grid,
.principles,
.belief-list,
.steps,
.about{
    padding:40px 20px;
}

.purple-box,
.takeaways,
.encouragement,
.disclaimer{
    margin:20px;
}

.principle-grid{
    grid-template-columns:1fr;
}

.step-card{
    min-width:100%;
}

.about{
    gap:30px;
}

.about-image{
    order:-1;
}

.takeaways h2,
.about h2,
.steps h2,
.principles h2,
.belief-list h2{
    font-size:28px; 
}
.section-title .section-label{font-size:18px;}
.article .page-box{padding-left:0; padding-right:0;}
.article .card-title h2{font-size:20px;}
.suggested {
  padding: 15px;}

}

/*=========================================
    SMOOTH EFFECTS
==========================================*/

.belief-item,
.list-item,
.principle-card,
.step-card,
.purple-box,
.takeaways,
.encouragement,
.disclaimer{
    transition:all .3s ease;
}

.belief-item:hover{
    transform:translateX(6px);
}

.list-item:hover{
    background:#f8fbff;
    padding-left:12px;
}

::selection{
    background:#2563eb;
    color:#fff;
}

.profile{
    display:flex;
    align-items:center;
    gap:25px;
}

.profile img{
    width:100px;
    height:100px;
    border-radius:50%;
    object-fit:cover;
    border:5px solid #fff;
    box-shadow:0 0px 20px rgba(0,0,0,.1);
}
.profile h1, .profile h2 {
  font-size: 26px;
  color: #0b4c8c;
}
.subtitle {
  margin-top: 5px;
  font-size:18px;
  color: #c8912f;
  font-weight: 600;
}
.author{padding:15px 25px; margin-top:20px; background:#fff url(../images/link-icon.png) no-repeat 100% center;}
.article .section-label{border:1px solid #2563eb;}
.keyword{display: flex;
  align-items: center;
  flex-wrap:wrap;
  padding: 22px;
  border-radius: 18px;
  text-decoration: none;
  color: inherit;
  border: 1px solid var(--border);
  transition: .3s;
  background: #fff;}
  
 .keyword h3{background: #2563eb;
  color: #fff;
  padding: 10px 30px;
  border-radius: 70px;
  font-weight: 600;text-transform:uppercase; letter-spacing:1px;margin-right:20px; }
  .keylist{padding:5px 30px; border-left: 1px solid #ddd; color:#15396e; font-size:18px; font-weight:600; }
  .keylist i{background:#eff6ff; width:50px; height:50px; text-align:center; border-radius:100px; line-height:50px; border:1px solid #b9d3f4;}

@media (max-width:600px){
    .profile{display:block; text-align:center;}
    .profile h1, .profile h2 {font-size: 20px;}
    .subtitle{font-size:16px;}
    .keylist{width: 100%;
    padding: 10px 0; border-left:0; border-bottom:1px solid #eee;}
     .keyword blockquote{margin-left:0!important; margin-right:0!important;}
     .card-box .card-box{margin-left:-20px; margin-right:-20px;}
}





/*=========================================
    SMOOTH EFFECTS
==========================================*/


.arrow{
    width:32px;
    height:32px;
    min-width:32px;
    border-radius:50%;
    background:#edf3ff;
    display:flex;
    justify-content:center;
    align-items:center;
    color:#2b6cff;
    font-size:16px;
    transition:.3s;margin-left: auto;
}

.article-list li:hover .arrow{
    background:#2b6cff;
    color:#fff;
}
.article-lists{border-top: 1px solid #e4ecfb;}

.related-articles{
    
    background:#fff;
    border:1px solid #d8e6ff;
    border-radius:24px;
    padding:40px;
    box-shadow:0 15px 40px rgba(39,79,148,.08);
}

.related-header{
    display:flex;
    align-items:center;
    gap:10px;
    margin-bottom:20px;
}
.related-header .line {
  width: 1px;
  height: 50px;
  background: #d9e5fa;
}
.iconx{
    width:55px;
    height:55px;
    border-radius:50%;
    background:#edf3ff;
    display:flex;
    justify-content:center;
    align-items:center;
    color:#2f6cff;
    font-size:22px;
}



.heading h2{
    font-family:'Playfair Display',serif;
    color:#182b63;
    font-size:22px;
    line-height:1.25;font-weight: 600;
}


.article-items{
    display:flex;
    justify-content:space-between;
    align-items:center;
    text-decoration:none;
    padding:12px 0;
    border-bottom:1px solid #e4ecfb; font-size: 20px;
  color: #2563eb;
}

.lefts{
    display:flex;
    align-items:center;
    gap:22px;
}

.lefts i{
    width:46px;
    height:46px;
    border-radius:50%;
    background:#edf3ff;
    display:flex;
    align-items:center;
    justify-content:center;
    color:#2f6cff;
    font-size:20px;
}

.lefts span{
    
    font-size:20px;
    color: #2563eb;
}



.article-items:hover .arrow,
.read-more:hover .arrow{
    background:#2f6cff;
    color:#fff;
}

.read-more{
    margin-top:30px;
    background:#387ef5;
    border-radius:100px;
    padding:14px 20px;
    display:flex; color:#fff;
    justify-content:space-between;
    align-items:center;
    text-decoration:none;
}
.footer-note, .article-service-link {
 display:flex;flex-direction: row; flex-wrap: wrap;
  align-items: center;
 margin:-30px 0 20px;
  background: #fff;
  padding: 28px 30px 28px 100px;
  border-radius: 18px;
  position:relative;
  color: #3050a0;
  border: 1px solid #c5e3fd;
  box-shadow: 0 10px 40px rgba(0,0,0,.08); min-height: 90px; font-weight:500;
}
.article-service-link a{display: contents; text-decoration:underline;font-weight:700; color:#c8912f;}
.article-service-link a:hover{color:#2563eb;}
.article-service-link::before {
  width: 60px; min-width:60px;
  height: 60px; content:"\f0eb"; font-family:"Font Awesome 6 Free";
  border-radius: 50%;
  background: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 30px;
  color: #2f6df7;
  border: 2px solid; position: absolute;
  left: 20px;
  
}


.icon-small{
    width:36px;
    height:36px;
    min-width:36px;
    border-radius:50%;
    background:#edf3ff;
    display:flex;
    align-items:center;
    justify-content:center;
    color:#2f6cff;
    font-size:22px;
}

.read-more h4{
    font-family:Nunito, sans-serif;
    color:#fff;
    font-size:18px; font-weight:700; letter-spacing:2px;
    text-transform:uppercase; 
}


.article-lists a, .read-more{transition: .3s ease;}
.article-lists a:hover{ padding:12px 20px;
  transform: translateX(8px);
  border-color: #bfdbfe;
  box-shadow: 0 14px 30px rgba(37,99,235,.08);
  color: var(--primary);
}
.read-more:hover {
  transform: translateY(-10px);
  box-shadow: 0 14px 30px rgba(37,99,235,.2);
}

@media(max-width:768px){

.related-articles{
    padding:25px;
}

.related-header{
    flex-direction:column;
    text-align:center;
}

.related-header .line{
    display:none;
}

.heading h2{
    font-size:22px;
}

.lefts span{
    font-size:16px;
}

.read-more{
   
    gap:10px;
}
.read-more{padding: 10px 10px 10px 20px;}
.read-more h4{font-size:15px;}
.read-more .lefts i{display:none;}
}








